### Struct

# FwupdPlugin StructEfiTime

#### Description

    struct FuStructEfiTime {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_efi_time_new

No description available.

###### fu_struct_efi_time_new_internal

No description available.

#### Instance methods

###### fu_struct_efi_time_get_day

No description available.

###### fu_struct_efi_time_get_daylight

No description available.

###### fu_struct_efi_time_get_hour

No description available.

###### fu_struct_efi_time_get_minute

No description available.

###### fu_struct_efi_time_get_month

No description available.

###### fu_struct_efi_time_get_nanosecond

No description available.

###### fu_struct_efi_time_get_second

No description available.

###### fu_struct_efi_time_get_timezone

No description available.

###### fu_struct_efi_time_get_year

No description available.

###### fu_struct_efi_time_ref

No description available.

###### fu_struct_efi_time_set_day

No description available.

###### fu_struct_efi_time_set_daylight

No description available.

###### fu_struct_efi_time_set_hour

No description available.

###### fu_struct_efi_time_set_minute

No description available.

###### fu_struct_efi_time_set_month

No description available.

###### fu_struct_efi_time_set_nanosecond

No description available.

###### fu_struct_efi_time_set_second

No description available.

###### fu_struct_efi_time_set_timezone

No description available.

###### fu_struct_efi_time_set_year

No description available.

###### fu_struct_efi_time_to_string

No description available.

###### fu_struct_efi_time_unref

No description available.

###### fu_struct_efi_time_validate_internal

No description available.